import * as React from "react";
import {RoleEnum} from '@constant/StaticData';
import ForgotPassword from "@/components/Admin/ForgotPassword";

export default function Page() {
  return (
    <>
      <ForgotPassword/>
    </>
  );
}